Subject: Anycast address - How to find the "nearest" router?

From: "Sivaramakrishnan A" <[email-masked]>
Date: Thu, 15 May 2003 12:28:57 +0530

Hi,
I have 2 Routers  ( R1 and R2) in a link who are configured the same ANYCAST
address.
A packet is addressed to that anycast address. According to [ADDR-ARCH] the
"nearest"
one shoule receive this packet. Assume R1 is the "nearest" one here. But how
does R1 know
that "I'm the nearest, and I should process this packet?" . If  Suppose if
R1 is nearer, how is
R2 restricted from processing the packet?
thanks and regards,
Sivaramakrishnan. A

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------